unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls,
  Unit2, Unit3, Unit4, Unit5, Unit6;

type
  TForm1 = class(TForm)
    GroupBox1: TGroupBox;
    cmbElliptic: TButton;
    cmbPoly: TButton;
    cmbRound: TButton;
    cmbHole: TButton;
    Button1: TButton;
    Button2: TButton;
    procedure cmbEllipticClick(Sender: TObject);
    procedure cmbPolyClick(Sender: TObject);
    procedure cmbRoundClick(Sender: TObject);
    procedure cmbHoleClick(Sender: TObject);
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses Unit7;

{$R *.dfm}

procedure TForm1.cmbEllipticClick(Sender: TObject);
begin
  frmElliptic.Show;
end;

procedure TForm1.cmbPolyClick(Sender: TObject);
begin
  frmPoly.Show;
end;

procedure TForm1.cmbRoundClick(Sender: TObject);
begin
  frmRoundRect.Show;
end;

procedure TForm1.cmbHoleClick(Sender: TObject);
begin
  frmHole.Show;
end;

procedure TForm1.Button1Click(Sender: TObject);
begin
  frmManyRgn.Show;
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
  frmTemplate.Show;
end;

end.
